Subject: Re: Setup Hangs in XFree86-bin-icons.sh
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Oct 2003 18:12:17 +0100

Harold Hunt wrote:
> This is a generic Cygwin problem, not related to XFree86.  The problem 
> is that cygpath hangs when called from a shell launched by setup.exe. 
> This problem has been reported many times before.  It started happening 
> about a month or two ago.  For a more detailed description, see my post 
> below:
> 
> http://www.cygwin.com/ml/cygwin-apps/2003-10/msg00049.html
> 
> 
> Nobody seems interested in fixing this, myself included, so it will most 
> likely remain broken.

This is not quite true.  The problem only occurs for a small
number of users, and until recently none of these have been able
or willing to debug it.  The core developers are getting frustrated
as they cannot reproduce the problem.  I believe some progress
is now being made (see Brian Ford's postings), so hopefully the
problem will soon be understood, and a fix is then likely to appear.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/